MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113XdebugUsage problems (Wrong Results)public2015-02-23 00:092015-02-24 21:46
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.3.1Fixed in Version2.3.1 
Summary0001113: xdebug.profiler_enable_trigger and xdebug.trace_enable_trigger no longer work, due to missing shared secret
DescriptionThe two triggers don't work, unless you have set up a shared secret (through xdebug.profiler_enable_trigger_value and xdebug.trace_enable_trigger_value). The default value of "" is considered not the same as not set.
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
(0003000)
derick (administrator)
2015-02-23 23:07

https://github.com/xdebug/xdebug/pull/160 [^]

- Issue History
Date Modified Username Field Change
2015-02-23 00:09 derick New Issue
2015-02-23 00:09 derick Status new => assigned
2015-02-23 00:09 derick Assigned To => derick
2015-02-23 23:07 derick Note Added: 0003000
2015-02-24 21:46 derick Status assigned => closed
2015-02-24 21:46 derick Resolution open => fixed
2015-02-24 21:46 derick Fixed in Version => 2.3.1
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker